<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main" src="./chkentry" type="binary/small"/>

	<URL id="ng">../bc_dload1.xml</URL>
	<URL id="ok">../bc_dload1.xml</URL>

	<RESULTS>0</RESULTS>

</RESOURCE>
